Добро пожаловать, Гость
Логин: Пароль: Запомнить меня
  • Страница:
  • 1
  • 2
  • 3
  • 4

ТЕМА: Новая офф 460

Новая офф 460 25 июнь 2014 15:17 #1

  • sooter
  • sooter аватар
  • Вне сайта
  • Бывалый
  • Сообщений: 14
  • Спасибо получено: 1
  • Репутация: 0
Ребята, даунгрейдил ли кто 4.60? Я попробовал - 4.55 рогеро не хавает!
Администратор запретил публиковать записи гостям.

Новая офф 460 25 июнь 2014 17:48 #2

  • nosferatu13fd
  • nosferatu13fd аватар
  • Вне сайта
  • Ветеран
  • Сообщений: 205
  • Спасибо получено: 39
  • Репутация: 17
И как он у тебя должен хавать если прога для кастомной 4.60 не вышла чтобы 4.60 заменить кастомной 4.60. Самого кастома нет. патча для 4.60 нет.
Тебе откат надо на 3.55 и все и потом накатить 4.55. Ты наверное 4.60 патчем 4.55 бабахнул оно и не прет и не попрет)))
Просто будь собой!
Администратор запретил публиковать записи гостям.
Спасибо сказали: sooter

Новая офф 460 26 июнь 2014 09:02 #3

  • sooter
  • sooter аватар
  • Вне сайта
  • Бывалый
  • Сообщений: 14
  • Спасибо получено: 1
  • Репутация: 0
Да, всё именно так. Бабахнул 4.60 патчем+прошивкой 4.55. Так и есть - не идёт. Понял уже, что необходимо как то задаунгредится на 3.55. Подскажите, если не трудно? Ну или хотя бы направьте в нужное русло. Основную тему по лечению курю, но пока не совсем понял как мне добиться этого чуда.

upd: Надо использовать БВЕ-патче с опцией "3.55 для даунгрейда" плюс нужен донгл? Реализуемо ли всё это без донгла?
Последнее редактирование: 26 июнь 2014 09:05 от sooter.
Администратор запретил публиковать записи гостям.

Новая офф 460 26 июнь 2014 21:36 #4

  • Hack-Stock
  • Hack-Stock аватар
  • Вне сайта
  • Ветеран
  • Сообщений: 71
  • Спасибо получено: 8
  • Репутация: 4
Попробуйте этот кастом 4.60 psx-scene.com/forums/content/cfw-4-60-fe...1-00-alexander-4519/
Я помню когда вышла 4.53, то прокатывал способ пропатчить патчем 4.50 и накатить прошу от хабиба 4.53
Последнее редактирование: 26 июнь 2014 21:36 от Hack-Stock.
Администратор запретил публиковать записи гостям.

Новая офф 460 26 июнь 2014 23:12 #5

  • Nialon
  • Nialon аватар
  • Вне сайта
  • Модератор
  • Сообщений: 1126
  • Спасибо получено: 177
  • Репутация: 76
TERMiN8!, в рогеро 455 нет спуффера 999. Это точно. ))

nosferatu13fd, sooter ... на самом деле Hack-Stock прав, патч задает минимальную версию для установки.
Дамп можно запатчить любой версией, лишь бы она была ниже или равна устанавливаемой проше.
Беда в том что это могли уже пофиксить, начиная где-то с 450, примерно.. Некоторые уже жаловались что клинит установку.
Решение уже не помню, то-ли через рекавери, то-ли он тоже не работает, - тогда с донглом 100% работает!

Кто будет пробовать, лучше конечно отписаться.
ппс: Для 460 нет рабочего менеджера, глупо обновляться, да и изменений в офф - кот наплакал. Смысла нет.

sooter, Так и есть - не идёт.. - Не ответ. Что получилось-то? ::
При запуске было окно о неправильном\испорченном софте, просьба вставить диск? Какую версию просил?
Установщик прошивку видел? В конце установки была ошибка данных?

Возможно вся беда в отключенном ToggleQA. Все зависит от кривости рук понижавшего консоль.
Ми-ми-ми, копилки:
WMR238388850662, WMZ297893563637, WME379358321676
Последнее редактирование: 26 июнь 2014 23:22 от Nialon.
Администратор запретил публиковать записи гостям.

Новая офф 460 27 июнь 2014 07:33 #6

  • nosferatu13fd
  • nosferatu13fd аватар
  • Вне сайта
  • Ветеран
  • Сообщений: 205
  • Спасибо получено: 39
  • Репутация: 17
Не путайте патч начиная с 4.50, как правильно заметил Nialon.
Если у вас 4.55 можно патчить патчем 4.50 и заливать 4.55 или выше. 4.50 никоем образом не зальется. Просто патч аля универсальный, начиная с 4.50.
На такой случай нужно иметь донгл для понижения ,плюс этот донгл нужен,если ремарить приводы. Да и если есть флешер ,отчегож донгл то не прикупить, стоит копейки ведь.
Просто будь собой!
Последнее редактирование: 27 июнь 2014 07:35 от nosferatu13fd.
Администратор запретил публиковать записи гостям.

Новая офф 460 27 июнь 2014 09:42 #7

  • sooter
  • sooter аватар
  • Вне сайта
  • Бывалый
  • Сообщений: 14
  • Спасибо получено: 1
  • Репутация: 0
Nialon, он просто писал, мол давай сюда прошивку не ниже версии 4.60
nosferatu13fd, да, вы правы, именно так и есть. А прогскит у меня лежит уже пару лет без дела, когда то я им безуспешно пытался даунгрейдтить KTE-001 плату мне принадлежавшую. По понятным причинам - ничего не вышло. Однако прошло время, руки не доходили до и игр, и я, поменяв свою KTE на JSD, таки добился результата для себя. Теперь вот по мере возможности помогаю товарищам, о донглах тогда ещё ничего и не знал, а докупать сейчас - долго. Вообщем перехожу к сути сегодняшнего дня и результатам, которые я достиг на сегодня: по совету Hack-Stock получилось залить прошивку от некоего FERROX-a. Мультимен встал, ругается на ансаппортед фирмваре, игры ещё запускать не пробовал, нету под рукой ничего. Как достигну результата - отпишу.
Администратор запретил публиковать записи гостям.

Новая офф 460 27 июнь 2014 10:18 #8

  • nosferatu13fd
  • nosferatu13fd аватар
  • Вне сайта
  • Ветеран
  • Сообщений: 205
  • Спасибо получено: 39
  • Репутация: 17
Ну дык мультик ставьте на Фероксоид версии тоже 4.60.01 тогда все встанет, лично опробовал, но скажу прошивка полное Г) Жду от Стивена или от Хабиба с кобрамодом хотя уверен ждать еще и ждать придется)))
Просто будь собой!
Последнее редактирование: 27 июнь 2014 10:18 от nosferatu13fd.
Администратор запретил публиковать записи гостям.

Новая офф 460 28 июнь 2014 12:24 #9

  • Hack-Stock
  • Hack-Stock аватар
  • Вне сайта
  • Ветеран
  • Сообщений: 71
  • Спасибо получено: 8
  • Репутация: 4
Мультика нет 4.60 ещё, nosferatu13fd нас наипал :angry:

Даунгрейдить 4.60 сейчас можно пока старым способом с донглом, либо патчем 4.55, накаткой ферокса 4.60, а потом роджеро даунгрейдером откатываться на 3.55 и накатывать 4.55+спуф 4.60
Администратор запретил публиковать записи гостям.

Новая офф 460 28 июнь 2014 14:06 #10

  • nosferatu13fd
  • nosferatu13fd аватар
  • Вне сайта
  • Ветеран
  • Сообщений: 205
  • Спасибо получено: 39
  • Репутация: 17
Простите ребят фигню сморозил, точнее не до конца проверил, как оказалось под 4.60.01 был 4.50.01 хотя название файла было 4.60. 01 pkg ,а так как были псновские игрули врубил их для проверки ферроксоида. Вчера мультик врубил ошибку выдало траляля смотрю версия то 4.50 даж не 4.55, так что извиняйте не досмотрел.
Сам ферроксоид глючит нехило, особенно касается фаток чечГ и чечС с обратной совместимостью. Так что устанавливать эту прошу не советую.

Насчет накатки через патч.
Таким макаром не выходит, сперва в обязательном порядке надо до 3.55 и потом накатывать любую, а вот если пропатчить 4.55 или 4.50 и накатать 4.60 или ту же 4.50 или 4.55, то софтовым методом не понижается до 3.55 пробовал и рождеро даунгрейдером и ребаговским 999 , не выходит.
Просто будь собой!
Последнее редактирование: 28 июнь 2014 14:09 от nosferatu13fd.
Администратор запретил публиковать записи гостям.
Спасибо сказали: Nialon
  • Страница:
  • 1
  • 2
  • 3
  • 4
Модераторы: Nialon
Время создания страницы: 0.273 секунд
------------------------------------------------------------------------------------------------------------